## Settings file was created by plugin RailCharges v0.2.1
## Plugin GUID: RailCharges

[Rail Charges]

## Display number of Backup Magazine charges in scope mode
# Setting type: Boolean
# Default value: true
Display Charges = true

## Modify how long animation for entering scope mode will take. Default game value is 0.1.
# Setting type: Single
# Default value: 0.1
WindUp duration override = 0.1

## Set FOV for scope mode. Lower value - greater zoom. Default game value is 30.
# Setting type: Single
# Default value: 30
Scope FOV override = 30

## Crosshair in normal mode
# Setting type: String
# Default value: Unchanged
# Acceptable values: Unchanged, X, SameAsScope, Remove
Crosshair = Unchanged

## Disable outer yellow rectangle in non-scope view.
# Setting type: Boolean
# Default value: false
Remove Outer Rectangle = false

## Disable boosted indicator for boosted shot after successful reload.
# Setting type: Boolean
# Default value: false
Disable Boosted Indicator = false

## Compensate camera rotation to retain targeting when entering scope mode. If disabled, scope will be aiming a little bit lower than in normal mode as in original. (Experimental)
# Setting type: Boolean
# Default value: false
Angular Compensation = false

